<ns0:Order xmlns:ns0="http://TM.KLG.com/KLG/Order/v19A">
  <Sender></Sender>
  <Receiver>KLGEUVENLO01</Receiver>
  <GroupName>N/A</GroupName>
  <Consolidation>N/A</Consolidation>
  <ReceiverVersion>N/A</ReceiverVersion>
  <OrchestrationResult>N/A</OrchestrationResult>
  <Reference>T23-022748</Reference>
  <TimeStamp>2023-10-02T10:16:09</TimeStamp>
  <Status>NEW</Status>
  <Date>2023-10-02</Date>
  <FullTruckLoad>false</FullTruckLoad>
  <Shipment>
    <Consignor></Consignor>
    <ConsignorReference>T23-022748</ConsignorReference>
    <Debtor></Debtor>
    <DebtorReference>VON23-25376</DebtorReference>
    <Incoterm></Incoterm>
    <IncotermCity />
    <IncotermCountryCode />
    <Address>
      <AddressType>SF</AddressType>
      <AddressCode></AddressCode>
      <Name1>Haven</Name1>
      <Name2></Name2>
      <Address1>Shannonweg 15</Address1>
      <Address2></Address2>
      <PostalCode>3197 LG</PostalCode>
      <City>Rotterdam</City>
      <Region></Region>
      <CountryCode>NL</CountryCode>
      <Start>2023-09-29T08:00:00</Start>
      <End>2023-09-29T16:00:00</End>
      <Reference>T23-022748</Reference>
      <ExternalRemark1></ExternalRemark1>
      <ExternalRemark2></ExternalRemark2>
      <InternalRemark1></InternalRemark1>
      <InternalRemark2></InternalRemark2>
      <ContactPerson>
        <Name></Name>
        <Phone></Phone>
        <Fax></Fax>
        <Email></Email>
      </ContactPerson>
    </Address>
    <Address>
      <AddressType>ST</AddressType>
      <AddressCode></AddressCode>
      <Name1>Autopart</Name1>
      <Name2></Name2>
      <Address1>Aleja Kwiatkowskiego 2A</Address1>
      <Address2></Address2>
      <PostalCode>39-300</PostalCode>
      <City>Mielec</City>
      <Region></Region>
      <CountryCode>PL</CountryCode>
      <Start>2023-09-30T08:00:00</Start>
      <End>2023-09-30T17:00:00</End>
      <Reference>T23-022748</Reference>
      <ExternalRemark1></ExternalRemark1>
      <ExternalRemark2>Laadref: MSKU9987800 - 64553 </ExternalRemark2>
      <InternalRemark1></InternalRemark1>
      <InternalRemark2></InternalRemark2>
      <Feature>
        <FeatureCode>APP_REQ</FeatureCode>
      </Feature>
      <ContactPerson>
        <Name>Patryk Wozniak</Name>
        <Phone>+48537 666 990</Phone>
        <Fax></Fax>
        <Email>p.wrona@house-s.pl</Email>
      </ContactPerson>
    </Address>
    <Good>
      <PackingQty>11</PackingQty>
      <PackingType>PALLET_DISP</PackingType>
      <ProductDescription>11 palletplaatsen, 22 pallets</ProductDescription>
      <BrutoWeight>17600</BrutoWeight>
      <NettoWeight>17600</NettoWeight>
      <LoadingMeter>9.90</LoadingMeter>
      <Volume>57.024</Volume>
      <PackingLength>180.00</PackingLength>
      <PackingWidth>120.00</PackingWidth>
      <PackingHeight>240.00</PackingHeight>
    </Good>
  </Shipment>
</ns0:Order>